<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 　 crossorigin="anonymous">

<link rel="stylesheet" href="../materialize/css/layout.css">

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>検索結果</title>
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-light" style="background-color:#fcf4d2;">
            <a class="navbar-brand" href="top.html">Shiori</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="mypage.html">マイページ</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="regibook.html">書籍登録</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="login.html">ログイン</a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>

    <a href="">レビュータイトル</a>
    <!-- 検索したキーワードを含むレビューを1ページ10個並べる -->
    <nav aria-label="Page navigation example">
        <ul class="pagination">
            <li class="page-item"><a class="page-link" href="#">Previous</a></li>
            <li class="page-item"><a class="page-link" href="#">1</a></li>
            <li class="page-item"><a class="page-link" href="#">2</a></li>
            <li class="page-item"><a class="page-link" href="#">3</a></li>
            <li class="page-item"><a class="page-link" href="#">Next</a></li>
        </ul>
    </nav>
</body>

</html>
